@import url('../fonts.googleapis.com/css_family%3dNotable%26amp%3bdisplay%3dswap.css');
@import url('../fonts.googleapis.com/css_family%3dPontano%2bSans%26amp%3bdisplay%3dswap.css');
@import url('../fonts.googleapis.com/css_family%3dCuprum%26amp%3bdisplay%3dswap.css');

body
{
	margin:0;
	padding:0;
	font-family:"Roboto-Regular";
 
}
.main
{
	margin: auto;
	padding: 0;
	width: 95%;
}
/*start footer*/
.end-foot {
    margin: 0;
    padding: 15px 0 15px 0;
    color: #fff;
    font-family: Nunito-Regular;
    font-size: 15px;
    text-align: center;
    background-color: #333;
}
.vedic {
    margin: 20px 0 0 0;
    padding: 5px 10px 2px 10px;
    color: #FFFFFF;
    font-family: 'raavi_1';
    font-weight: normal;
    font-size: 18px;
    text-align: center;
   background-color: #0d5c0f;
    box-shadow: inset 0 0 120px #333333;
}
.here {
    margin: 20px 0 0 0;
    padding: 2px 8px 0 8px;
    color: #fff;
    font-family: 'raavi_1';
    font-weight: normal;
    font-size: 17px;
    text-align: center;
        background-color: #fff008;
    box-shadow: inset 0 0 120px #121212;
    border: #fff solid thin;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
 
}
.footer-main {
    margin: 50px 0 0 0;
    padding: 0 0 20px 0;
    background-color: #121212;
}
.footer-top {
    margin: 0;
    padding: 10px 0 10px 0;
    font-family: "Oswald-Medium_0";
    color: #fff;
    font-size: 30px;
    text-align: center;
    border-bottom: dashed 1px #313131;
}
.fo-foo {
    margin: 0;
    padding: 0;
}
.l-foo {
    margin: 0;
    padding: 10px;
}
.c-fooo {
    margin: 0;
    padding: 10px 0 0 0;
    font-family: "Oswald-Medium_0";
    color: #ffd800;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
}
.foo-abt {
    margin: 0;
    padding: 10px 0 0 0;
    font-family: "Roboto-Regular_1";
    font-size: 15px;
    color: #bababa;
    line-height: 25px;
    text-transform: capitalize;
}
.foo {
    margin: 30px 0 0 0;
    padding: 0;
}
.foo-1 {
    margin: 0;
    padding: 10px;
}
.foo-2 {
    margin: 0;
    padding: 0;
    background-color: #1f1f1f;
    height: 150px;
}
.foo-icon {
    margin: 0;
    padding: 0;
    font-size: 60px;
    color: #fff;
    text-align: center;
}
.foot-about {
    font-size: 25px;
    color: #fff000;
    font-family: Baloo;
}.contact-icon li a, .footer-list li a {
    color: #fff;
    text-align: left;
    line-height: 26px;
}.text-maulana {
    margin: 0;
    padding: 10px 0 10px 0;
    color: #fff000;
    font-family: "GLECB_0";
    font-weight: normal;
    font-size: 40px;
    text-align: left;
}.text-contact {
    margin: 5px 0 0 0;
    padding: 10px 0 0 0;
    font-family: "FRADM_0";
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    text-align: left;
}.text-num {
    margin: 10px 0 0 0;
    padding: 0;
    font-family: "FRADM_0";
    font-size: 27px;
    font-weight: normal;
    color: #fff;
    text-align: left;
}.text-contact {
    margin: 5px 0 0 0;
    padding: 10px 0 0 0;
    font-family: "FRADM_0";
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    text-align: left;
}
img
{
	max-width: 100%;

}

@font-face{
	font-family:"Rancho-Regular";
	src:url("fonts/Rancho-Regular.html");
}
@font-face{
  font-family:"Roboto-Regular";
  src:url("fonts/Roboto-Regular.html");
}

.container{padding-right: 15px;}

.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,
.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12
{
	padding: 0;
	margin: 0;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,
.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12
{
	padding: 0;
	margin: 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,
.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12
{
	padding: 0;
	margin: 0;
}

/*strat top*/

.top
{
	padding: 10px 0;
	background-color: #000;
	color: #fff;
}
.top-list
{
	padding: 0;
	margin: 0;
	text-align:right;
}
.top-list li
{
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;

}
.top-list li a
{
	padding: 0 5px;
	margin: 0;
	text-decoration: none;
	color: #fff;
}
.top-list li a i
{
	width: 25px;
	height: 25px;
	background-color: #ffb200;
	color: green;
	text-align: center;
	line-height: 25px;
	font-size: 18px;
	transition: all 0.5s linear; 
}

.top-list li a:hover i
{	transform: rotateY(360deg);
	transition: all 0.5s linear; 
	background-color: #fff;
 }


.top-tex
{
    padding: 0px 0 0 0;
    font-size: 14px;
    font-family: Tahoma;
    font-weight: bold;
}
.top-mar
{
	padding: 0px 0 0 0;
	font-size: 14px;
font-family:Tahoma;
font-weight:bold;
}
.head-c
{
	padding: 10px 0 0 0;
	text-align: center;
}
.head-tex
{
	padding: 0px 0;
}
/*end top*/

.head-l
{
	padding: 0 0 10px 0;
}

/*start navigation*/
.menu-list
{
	padding: 0;
	margin: 0;
}
.menu-list li
{
	padding: 15px 12px;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-size: 15px;
	text-transform: capitalize;
}
.menu-list li a
{
	text-decoration: none;
	color: #fff;
	padding: 15px 0px;
}
.menu-list li a:hover
{
	
	color: #ffb200;
	border-bottom:2px solid #ffb200;
}
.menu-list li a.active
{
	color: #ffb200;
	border-bottom:2px solid #ffb200;
}

.menu-list .brd-icon a:after {
	display: none;
}
.toggle_bars
{
	display: none;
    color: #fff;
    font-size: 30px;
    text-align: right;
    background-color: #000;
    width: 50px;
    padding: 0 12px;
}


.tog-top
{
	background-color: #000;
	display: none;
}
.navi-head
{
	background-color: #252525;
}

.head-dwon
{
	background-color: green;
	color: #fff;
}

/*end navigation*/
.head-dwn2 a
{
	padding: 17px 12px;
	margin: 0;
	text-decoration: none;
	font-size: 15px; 
	color: green;
	background-color: #ffb200;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	border-left: 2px solid #fff;
}
.head-dwn2 a:beffore
{
	content: "";
	position: absolute;
	width: 51px;
	height: 51px;
	background-color: #fff;
	border-radius: 50%;
	top: 0;
	right: 0;
}

.head-dwn2
{
	padding: 15px 0px;
	text-align: right;
	font-size: 15px;
	font-weight: 700;
}

.head-menu
{
	z-index: 999;
}

/*start header*/
.header-top1
{
	margin: -26px 0 0 0;
}

/*end header*/

/*start best service*/

.best-left
{
	padding: 10px;

}
h4
{
	padding: 0;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: green;
}

p
{
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Pontano Sans', sans-serif;
    color: #000;
    text-align: justify;
}
.best-ser1
{
	box-shadow: 0px 0px 15px 0px rgba(219,219,219,1);
}
.best-ser3
{
	padding: 10px 10px 0 10px;
}
.best-ser4 img
{
	float: left;
	padding: 0 20px 0 0;
}
.best-pic
{
	padding: 20px 0 0 0;
}
.best-ser3 h4
{
	padding: 0 0 10px 0;
}
.best-ser4 h4
{
	padding: 0 0 10px 0;
}
h3
{
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 35px;
	text-align: center;
	color: #fff;
	font-weight: 600;
}
.best-bdr:before
{
	content: "";
	position: absolute;
	width: 150px;
	height: 3px;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ff0000;
}
.best-bdr:after
{
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: green;
	left: 150px;
	right: 0;
	margin: 0 auto;
	bottom: -3px;
}
.best-main
{
	padding: 30px 0;
}
.best-ser
{
	padding: 10px 0 0 0;
}


/*end best service*/

/*start banner text*/

.baner-tex2 h5
{
padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    /* animation: bantex 0.8s infinite; */
    line-height: 32px;
    font-family: 'Asar', serif;
}
@keyframes bantex 
{
	0%{color: #fff;}
	25%{color: #fff;}
	50%{color: #ffb200;}
	75%{color: #ffb200;}
	100%{color: #fff;}
}

.baner-tex
{
	background-color: green;
	color: #fff;
	padding: 20px 0;
}
/*end baner text*/

/*start about*/

h1
{
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 35px;
	font-weight: normal;

}
h1 a
{
	text-decoration: none;
	color: green;
	text-transform: uppercase;
}
h1 a:hover
{
	text-decoration: none;
	color: green;
}

.best-bdr1:before
{
	content: "";
	position: absolute;
	width: 150px;
	height: 3px;
	
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ff0000;
}
.best-bdr1:after
{
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: green;
	left: 150px;
	right: 0;
	
	bottom: -3px;
}


.about-top
{
	padding: 30px 0;
}
.about-tex3
{
	padding: 10px 0 0 0;
}
.about-tex3 a strong{color: green;}

.cat a {color: #ffb200;}

.about-back
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	opacity: 0.3;
    z-index: -999999;

}
/*end about*/

.about-tex1 .about-braed
{
	padding: 10px;
    margin-top: 20px;
    background-color: #ff0000;
    color: #fff;	
}
.about-tex1 .about-braed a
{
	 color: #ffb200;
    font-weight: 700;
    font-size: 16px;
	text-decoration:none;
	
	
}
.cat label
{
	font-size:16px;
	color:green;
	font-weight:700;
}
.cat a
{
	color: #ff0000;
	font-size:15px;
}

/*start choose us*/
.choose1
{
	padding: 30px 0;
    color: #fff;
}
.choose
{
	padding: 30px 0;
	background-color: green;
	color: #fff;
}
.chose-tex
{
	padding: 10px;
}
.chose-tex2
{
	padding: 10px;
	background-color: #ffffff;
	color: #000;
	transition: all 0.2s linear;
}
.chose-tex3
{
	text-align:center;
}
.chose-tex3 p{
text-align:center;
}
.chose-tex3 i
{
	padding: 0 0 10px 0;
	font-size: 50px;

}
.chose-tex3 h4
{
    padding: 0 0 10px 0;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Cuprum', sans-serif;
    font-weight: normal;
}
.choos-tex22 h3
{
	color: #fff;
}

.best-bdr3:before
{
	content: "";
	position: absolute;
	width: 150px;
	height: 3px;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ff0000;
}
.best-bdr3:after
{
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #ffb200;
	left: 150px;
	right: 0;
	margin: 0 auto;
	bottom: -3px;
}
.chos-new
{
	padding: 20px 0 0 0;
}
.chose-tex2:hover
{
	transform: translateY(-15px);
	transition: all 0.2s linear;
}

.chose-ll
{
	padding: 0 10px;
}
/*end choose us*/

/*start formm */
.choose-form
{
	padding: 0 10px;
}

/*end form*/

/*start form*/



.contactt-text
{
  padding: 10px 0 20px 0;
}
.contac-l
{
  padding: 20px 0 20px 0;
}


.contact-main
{
  padding: 30px 0 20px 0;
  margin: 0;
  background-color: #262f36;
}

.cont-ll
{
  background-color: rgba(241, 230, 230, 0.9803921568627451);
  padding-bottom: 12px;
}
.form-group label
{
  color:#fff;
}

.btttn
{
  padding-left: 18px;

}
.form-texxx h4
{
  padding: 0 0 10px 0;
  font-size: 35px;
  text-align: center;
  color: #fff;
}

.form-texxx
{
 
  padding:0;

}
.form-texxx p
{
  padding: 0px 0 10px 0;
  text-align: center;
  font-size: 20px;
  color: #ffd800;
}

textarea.form-control {
    height: 102px;
    
    color: #000;
}
input.form-control 
{
  
  color: #000;
}


.btn-group
{
  text-align: left;
}
.form-control
{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-o-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

button.btn-default
{
  background-color: green;
  color: #fff;
  height: 50px;

}
button.btn-default:hover
{
  background-color: #000;
  color: #fff;
}
.cont-form
{
  padding-bottom: 30px; 
  font-size: 30px;
  color: #800020;
}
.contact-images1
{
  padding: 20px 0 0 0;
  margin: 0;
}
.conta-form
{
	padding: 30px 0 30px 0;
	margin: 0;
}
.contac-r
{
	padding: 0;
	margin: 0;
	background-color: #fff;
}
.contac-rcc
{
	padding: 20px 0 30px 0;
	margin: 0;
	background: linear-gradient(to bottom, #ff0000 50%, #ffb200 100%);
}
.about-tex3
{
    /*padding: 20px 40px 0 0;*/
    margin: 0;
    width:65%;
}
.form-group
{
	padding: 10px;
}


/*end form*/


/*start our services*/

.serv-tex
{
	padding: 10px;
}
.serv-tex1
{
    background-color:#61ff7a;
    border: green solid 5px;
    border-radius:5px;
}
.serv-bg
{
    background-color:#0de6e6;
 
}
.serv-tex3 img
{
 
	overflow: hidden;
	transition: all 0.2s linear;
 
}
.serv-tex5
{
	padding: 15px 0px;
    text-align: center;
}
.serv-tex5 p{
text-align:center;
padding: 0 20px 32px 20px;
}
.serv-tex1:hover .serv-tex3 img
{
	transform: scale(1.2);
	transition: all 0.2s linear;
}
.serv-tex3 
{
	overflow: hidden;
 
	transition: all 0.2s linear;
}
.serv-tex5 h4
{
padding: 0 0 10px 0;
    font-family: 'Cuprum', sans-serif;
    font-size: 26px;
    font-weight: normal;
    color: #000000;
}
.serv-tex5 span
{
    color: #ffeb00;
    font-size: 22px;
    font-family: 'Cuprum', sans-serif;
    background-color: #000;
    padding: 10px 20px;
    border-radius: 25px;

}
.service-main
{
	padding: 30px 0;
}
.serv-top
{
	padding: 20px 0 0 0;
}
/*end our services*/

/*start testimonial*/

.main-testt
{
	padding: 0;
	margin: 0;
	background-color: #5a3e20;
}
.new-testii
{
	padding: 0;
	margin: 0;
}




section {
    padding-top: 0px;
    padding-bottom: 0px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 20px;
}

#fade-quote-carousel.carousel .carousel-indicators {
  bottom: -10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #fff;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: left;
    border: none;

    font-size: 14px;
    
}
#fade-quote-carousel .profile-circle {
    width: 150px;
    height:150px;
    margin: 0 auto;
    border-radius: 100%;
    box-shadow:0 0 20px  #2f2e2e;


}
.testti-bdr
{
  border: 2px solid rgba(255, 254, 255, 0.29);
  padding-top: 40px;
  padding-bottom: 20px;
}
.top-testi
{
  text-align: center;
 
  padding-bottom: 10px;

}
.top-testi h3
{
	color: #fff;
}


.top-testi:hover .about-bdr::before
{
	width: 150px;
	left: 43%;
	border-radius: 10px;
	transition: all 0.5s linear;
} 

.top-testi span
{
  font-size:35px;
  font-weight: 700;
  color: #fff;
}
.top-testi p
{
	padding: 0 0 10px 0;
	font-size: 14px;
	
	color: #fff;

}

.testimonial-topp
{
  padding: 0;
  margin: 0;
}
.star span
{
	text-align: center;
	font-size: 20px;
	color: #fff000;
}
.star
{
	
	text-align: center;

}
.star p
{
	color: #fff001;
	font-size: 20px;
}
.top-horo
{
  padding: 10px 0 0 0;
  margin: 0px;
}
.test-rr p
{
	line-height: 28px;
text-align:center;

}
.test-ll
{
	padding: 30px 0 0 0;
	margin: 0;
}
.test-ll p
{
	color: #fff001;
}
.test-rr
{
	padding: 10px 10px;
	margin: 0;
	
}
.boxes-test
{
	padding: 30px 0px;
	margin: 0;
	
	

}
blockquote
{
	margin: 0px;
	
	padding: 10px 0px;
}
blockquote p
{
	color: #fff;
}

.tesss
{
	margin: 0 auto;
	padding: 0 ;
}
.conta1
{
	padding: 0;
	margin: 0 auto;
}
.starss
{
	text-align: center;
	padding: 20px 0 0 0;
}
.test-r1
{
	padding: 20px 0px 0 0;
	margin: 0;
}

.test-rr1
{
	padding: 10px;
	margin: 0;
	
	
}
.test-r2
{
	padding: 10px 5px;
	margin: 0;
	text-align: center;
	font-size: 20px;
	color: #ffb200;
	font-weight: 700;
	text-align: center;
	

}
.testi-image
{
	/*border-radius: 100%;*/
}
.testi-bbr
{
	padding: 0 0 0 0 ;
	margin: 0 0 10px 0;
	border-bottom: 3px solid rgba(210, 205, 205, 0.4);
}
.testi-icon
{
	position: absolute;
	top: 40%;
	height: 40px;
	width: 40px;
	background-color: #fff;
	z-index: 9999;
	text-align: center;
	margin: 0 auto;
	left: -5%;
	transform: rotate(42deg);
	-webkit-transform: rotate(42deg);
	margin-bottom:-16px; 
}
.testi-back
{
	background-color: #1e1e1e;
}
.testtt
{
	padding: 0;
	margin: 0;
}
.tstt1
{
	padding: 0;
	margin: 0;
}
.testt2
{
	padding: 0;
	margin: 0;
}
.testimonial-leftt
{
	padding: 0;
	margin: 0;
}
.quate i
{
	padding: 0;
	margin:  0 ;
	height: 50px;
	width: 50px;
	border:2px solid #e1e1e1;
	border-radius: 50%;
	text-align: center;
	line-height: 45px;
	font-size: 25px;
	background-color: #fff;
	color: #005f72;
	box-shadow:0 0 20px #403d3d;
	transition: all 0.5s linear;
}
.quate
{
	padding: 0;
	margin: -40px 0 0 0;
}
.test-rr1:hover .quate i
{
	background-color: #005f72;
	color: #fff;
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transition: all 0.5s linear;
}


.tesspic
{
	padding: 0;
	margin: 0;
}
.test-right1
{
	padding: 0;
float: none;
    margin: auto;
}

.test-div
{
	padding: 0 10px;
	margin: 0;

}
.tt
{
	padding: 0;
	margin: 0;
}

.tt1
{
	padding: 0;
float: none;
    margin: auto;
}
.qoute
{
	font-size: 30px;
	color: #ffb200;
	font-weight: 700;
}
/*end testimonial*/
.test-main1
{
    background: url(../images/back.gif);
    background-repeat: repeat;

}
.test-bclr
{
    background: url(../images/back.gif);

 
}

 

.botm-list
{
	padding: 0;
	margin: 0;
}
.botm-list li
{
	padding: 10px 0;
	margin: 0;
	list-style: none;
	background-color: #ffb200;
   
}
.botm-list li a
{
	padding: 0 10px;
	margin: 0;
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	border-bottom: 2px solid #b5820b;
	
}
.botm-list li a:hover
{
	background-color: green;
	color: #fff;
}


.botm-list li a i
{
	font-size: 12px;
}


h5
{
	padding: 0;
	margin: 0;
	font-size: 20px;

}
.btn-se1
{
	padding: 10px 0;
	background-color: green;
	color: #fff;
	text-align: center;
}
.botm-ser5
{
	 box-shadow: 0 3px 9px #737070;
}
.bottm-ser4
{
	padding: 10px;
}

.bottm-ser
{
	padding: 30px 0;
}
.botm-ser3
{
	padding: 20px 0 0 0;
}
.bottm-ser:before
{
	background: url(images/lamp.html);
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 126px;
	height: 149px;
	z-index: -999;
}
.bottm-ser:after
{
	background: url(images/lamp1.html);
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 126px;
	height: 149px;
	z-index: -999;
}
/*end bottom service*/

/*strat problems*/

.problem-all
{
	background-color: #f7f3f3;
}
.pro-list
{
	padding: 0;
	margin: 0;
}
.pro-list li
{
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	line-height: 30px;
	font-size: 16px;
	color: green;
	font-weight:700;
}
.prob-tex3
{
	padding: 30px 0 0 0;
}

.problem-all
{
	padding: 30px 0;
}

/*end problems*/

/*start foter*/
.foter-bck
{
	background-color: green;
	color: #fff;
}
.ftr-list
{
	padding: 0;
	margin: 0;
	text-align: center;
}
.ftr-list li
{
	padding: 10px 10px;
	margin: 0;
	list-style: none;
	font-size: 30px;
	display: inline-block;
	color: #ffb200;


}
.foter-call
{
	border-bottom: 2px solid #312f2f;
}

h6
{
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 20px;
	color: #ffb200;
}
.ftr-texx3 p
{
	font-size: 14px;
}
.ftr-texx3
{
	padding: 10px 0 0px 0;
}


.ftr-texx1
{
	padding: 10px;
	margin: 0;
}
.follow
{
	padding: 0;
	margin: 0
}
.follow li
{
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	line-height: 30px;
	font-size: 14px;
}
.follow li a
{
	text-decoration: none;
	color: #fff;
}

.follow li a:hover
{
	color: #ffb200;
}

.follow li a i
{
	font-size: 20px;
}
.ftr-tex5 h5
{
	font-size: 15px;
}
.ftr-tex5 p
{
	color: #ffb200;
}

.ftr-email h5
{
	font-size: 15px;
}
.ftr-email p
{
	font-size: 13px;
	color: #ffb200;
}
 
.copy-new
{
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 17px;
}
/*end footer*/
.bg{
background-color:#FFFF00;
}
.footer-top-wrapper {
background: #ffd400;
    padding: 10px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    color: #000;
    width: 100%;
    float: left;
}
.abou-us2
{
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px 0;
	color: #fff;
	font-size: 20px;
}
.about-us3 a i
{
	text-decoration: none;
	color: #ffb200;
	font-size: 25px;
}
.about-us4
{
	padding: 0 10px;
}


/*start contact us page*/

.contac-rc1
{
	padding: 0;
}
textarea.frm-tt
{
	height: 142px;
}
.frm-hhd h3
{
	text-align: left;
}
.ct-pg1
{
	padding: 0;
	margin: 0;

}
.ct-pg1 li
{
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
}
.ct-pg1 li i
{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #ffb200;
	color: green;
	text-align: center;
	font-size: 25px;
	line-height: 50px;
	float: left;
	margin:0 10px 0 0;
	font-weight: 700;

}
.cont-pg6 h5
{
	font-size: 20px;
	color: green;
}
.cont-pg5 h3
{
	font-size: 20px;
	color: #3b3b3b;
	text-align: left;
}
.cont-pg3
{
	padding: 0 10px;
}
.cont-pg6
{
	padding: 20px 0 0 0;
}

.cont-pg1
{
	padding: 30px 0;
}
.frm-ll
{
	padding: 10px 0 0 0;
}
/*end contact us page*/

/*end footer*/


.fix
{
	position: fixed;
	padding: 0;
	bottom: 0;
	left: 0;
	display: none;
	
	
}
.end
{
	margin: 0;
	padding: 0;
	background-color: #fff;
	
}
.end li
{

	display: block;
	padding:3px 10px;
	text-align: left;
	display: inline-block;
}

/*start about us page*/



@media(max-width: 767px){
	body{text-align: center;}
	.top-mar{padding: 0 0 0 30px;}
	.left-arow:before{left: 0; box-shadow: none;}
	.menu-list li{width: 100%;text-align: center; padding: 3px 10px;}
	.menu-list li a{padding: 10px 10px; display: block;}
	.navi-head:after{display: none;}
	.toggle_bars{display: block;color: #fff;font-size: 30px;text-align: right; background-color: #072922;}
	.toggle_bars i{cursor: pointer;}
	.nav-main{display: none;}
	.tog-top{display: block; background-color: green;}
	.nav-main{display: none;}
	.menu-list li a:hover{border:none;}
	.menu-list li a.active{border:none;}

	.top-list{text-align: center;}
	.header-top1{margin: 0px;}
	.head-dwn2{display: none;}
	.head-menu{background-color: green;    display: none;}
	h3{font-size: 30px;}
	.baner-tex2 h5{font-size: 20px;}
	h1{font-size: 25px;}
	.best-bdr1:after{margin: 0 auto;}
	.best-bdr1:before{margin: 0 auto;}
	.about-back{display: none;}
	.botm-list li a{text-align: left;}
	.best-ser4 img{height: 150px;}
	.about-us1 img{height: 200px;}
	.abou-us2{width: 100%;}

	.fix{display: inline-block; }
	.element2
{
	animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulsate {
    0% {transform: scale(0.9, 0.9); opacity: 1;}
    50% {transform: scale(1.2, 1.2); opacity: 1;}
    100% {transform: scale(0.9, 0.9); opacity: 1;}
}

@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); opacity: 1;}
    50% {-webkit-transform: scale(1.2, 1.2); opacity: 1;}
    100% {-webkit-transform: scale(0.9, 0.9); opacity: 1;}
}
.ph-fx{float: left;}
.wh-fx{float: right;}

.cont-pg5 h3{text-align: center;}
.frm-hhd h3{text-align: center;}


}


@media (max-width: 576px) and (min-width: 0px){
	.chose-tex{width: 100%;}
	.serv-tex{width: 100%;}
	.bottm-ser4{width: 100%;}
	.bottm-ser:before{display: none;}
	.bottm-ser:after{display: none;}
	.ftr-texx1{width: 100%;}
}

@media (max-width: 1200px) and (min-width: 992px){
	.best-ser4 img{height: 150px;}
}
.contact {
    padding: 5px 0;
    border-bottom: 1px solid #990000;
    background: green;
    padding: 15px;
}

.contact h2 {
    color: #fff;
    margin: 0 0 20px 0px;
    text-align: center;
}

.form-group {
    margin-bottom: 0px;
}
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
font-weight:bold;
    line-height:40px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border:1px solid #b91c1e;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
font-family: 'Pontano Sans', sans-serif;
}
.btn {
    display: inline-block;
    padding: 6px 32px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    /* white-space: nowrap; */
    /* vertical-align: middle; */
    -ms-touch-action: manipulation;
    /* touch-action: manipulation; */
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #000000fa;
    /* border-radius: 4px; */
    font-family: 'Pontano Sans', sans-serif;
}
.btn-warning {
    color: #fff;
    background-color: #000000;
    border-color: #eea236;
margin: 0 0 0 12px;
}
.contact-space{
width:32%;
float:right;
}
.head-phone{
  text-align:center;
    padding: 12px 0 0 0px;
  
}
.hindi-text {
       width: 100%;
    height: auto;
    float: right;
    color: #000;
    background-color: yellow;
    font-size: 20px;
    font-weight: normal;
    padding: 10px 0 10px 0px;
    font-family: 'Asar', serif;
    z-index: 99;
    position: relative;
    text-align: center;
    /*margin: 0 0 20px 0px;*/
    border-bottom: #fff solid 1px;
}
.text-01{
    margin: 0;
    padding: 27px;
}

.hindi-text1 {
       width: 100%;
    height: auto;
    float: right;
    color: #ffeb00;
    background-color: #040001;
    font-size: 20px;
    font-weight: normal;
    padding: 10px 0 10px 0px;
    font-family: 'Asar', serif;
    z-index: 99;
    position: relative;
    text-align: center;
    margin: 0 0 20px 0px;
    border-bottom: #fff solid 1px;
border-radius: 5px;
}
.call-1_now {
    bottom: 10px;
    left: 10px;
    position: fixed;
    z-index: 111;
    cursor: pointer;
}
.call-1_now img{
    width: 40%;
float: left;
}
.call_now {
bottom: 10px;
    right: 8px;
    position: fixed;
    z-index: 111;
    cursor: pointer;
}
.call_now img{
    width: 40%;
float: right;
}
@media (max-width: 767px){
.head-tex {
    padding: 8px;
}
.head-phone {
    padding: 12px 0 10px 0px;
    width: 100%;
}
.about-tex3 {
    padding: 20px 0px 0 0;
    width: 100%;
}
.bg {
    padding: 20px 0 40px 0px;
    clear: both;
}
.contact-space {
    width: 100%;
    float: right;
}
.footer-top-wrapper{
float:none;
}
.hindi-text {
    margin: 0 0 0px 0px;
}
}